@import url('https://fonts.googleapis.com/css2?family=Inter:wght@400;700&display=swap');

body {
  font-family: 'Inter', sans-serif;
  color: #000;
}

.bg-blue {
  background-color: #ECF6FF;
}

.radius-20 {
  border-radius: 20px;
}

.h1,
h1 {
  color: #1b295a;
  font-weight: 700;
  font-size: 40px;
}

.h2,
h2 {
  color: #1b295a;
  font-weight: 700;
  font-size: 30px;
}

.h3,
h3 {
  font-weight: 700;
  font-size: 20px;
}

.centered {
  position: absolute;
  top: 78%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.main-img2 {
  position: relative;
  display: inline-block;
}

p {
  font-size: 16px;
  line-height: 24px;
  font-weight: 400;
}

.accordion-item {
  border: none;
}

.accordion-button {
  margin-bottom: 10px;
  font-weight: 600;
  color: #000;
  background-color: #ECF6FF;
  border-radius: 10px !important;
}

.accordion-button:not(.collapsed) {
  color: #000;
  background-color: #ECF6FF;
  box-shadow: none;
}

.accordion-button:not(.collapsed)::after {
  background-image: var(--bs-accordion-btn-icon);
  transform: rotate(-180deg);
  /* background-color: #FF8633; */
}

.accordion-button:focus {
  z-index: 3;
  border-color: none !important;
  outline: 0;
  box-shadow: none !important;
}

.choice {
  background-color: #ECF6FF;
  border-radius: 10px;
}

.selected {
  background-color: #1B295A;
}

.score {
  height: 140px;
  width: 140px;
  border-radius: 50%;
  border: 6px solid #19DE97;
}


.progress-bar {
  background: #19DE97;
  ;
}

.anger {
  background-color: #ECF6FF;
  border-radius: 10px;
  cursor: pointer;
}

.form-check-input[type=radio] {
  visibility: hidden;
}

.data {
  color: #F5F5F5;
  background: #FF8633;
}

.pCard {
  background: #ECF6FF;
  border-radius: 10px;

}

.divCard {
  background: #ECF6FF;
  border-radius: 20px;

}

.btn-send {
  background: #254666;
  color: white
}

.btn-send:hover {
  background: #122b44;
  color: white
}

.inputMental {
  border: unset;
  background: #F4F4F4;
  border-radius: 10px;
  outline: unset;
}

.mentalLabel {
  font-size: 0.75rem;
  font-weight: 700;
  letter-spacing: 0.025em;

}

@media screen and (max-width: 768px) {
  #questionGot {
    font-size: 17px !important;
  }
}